.NvBr {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #990000;
	text-align: center;
	font-weight: bold;


}
body {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666666;
	margin: 0px;
	background-color: #FFF6D7;


}
.NvBrSpacer {
	line-height: 11px;
}
.RefurbishmentMainCell {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.UKCasinosNavMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-decoration: none;
	background-color: #FF0000;
	text-align: left;
	width: 157px;
	display: block;
	padding: 3px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	text-indent: 5pt;
	line-height: 11px;

}
a.NvBr {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	text-decoration: none;
	display: block;


}
a.NvBr:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	text-decoration: none;
	display: block;


}
a.NvBr:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	text-decoration: none;
	display: block;


}
a.NvBr:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #990000;
	display: block;


}
a.NvBr:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #990000;
	display: block;


}
.UKCasinosNavMenuSpace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CC0000;
	text-align: left;
	width: 157px;
	display: block;
	padding: 3px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	text-indent: 5pt;
	font-weight: bold;
	line-height: 11px;


}
.RefurbishmentMainCell2 {

	background-color: #FFFFCC;
	border: 1px solid #CCCCCC;
}
.RefurbishmentMainCell3 {
	border: 1px solid #CCCCCC;
}
.RefurbishmentMainCell4 {

	border: 1px solid #FFFF99;
}
.OfficeRefurbishment {
	background-image: url(buildingconstruction/movingpremises5.gif);

}
.WarehouseRefurbishment {
	background-color: #FFFFFF;

}
.ShopRefurbishment {
	border: 1px solid #999999;

}
.ShopRefurbishment2 {
	border: 1px solid #CCCCCC;
	background-image: url(buildingconstruction/movingpremises4.gif);

}
.OfficeRefurbishment2 {

	background-image: url(buildingconstruction/movingpremises7yellow.gif);
}
.NvBr2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
	line-height: 18px;

}
a.NvBr2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
	text-decoration: none;
	display: block;
	line-height: 18px;

}
a.NvBr2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
	text-decoration: none;
	display: block;
	line-height: 18px;

}
a.NvBr2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
	text-decoration: none;
	display: block;
	line-height: 18px;

}
a.NvBr2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	background-color: #FFFFFF;
	display: block;
	line-height: 18px;

}
a.NvBr2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
	text-decoration: none;
	background-color: #FFFFFF;
	display: block;
	line-height: 18px;

}
.RefurbishmentHdg1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #990000;
	text-align: left;
	padding-left: 10px;
	font-style: italic;
	font-weight: bold;


}
.RefurbishmentTextMain {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	padding-left: 10px;
	padding-right: 20px;

}
.BulletPts1 {
	font-size: 16px;
	color: #FF0000;
	padding-right: 5px;
	padding-left: 10px;
}
.RefurbishmentBulletText {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	text-align: left;
	font-style: italic;


}
.refurbishmentbullet {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	text-decoration: none;

}
a.refurbishmentbullet {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	text-decoration: none;
	color: #333333;


}
a.refurbishmentbullet:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	text-decoration: underline;
	color: #333333;


}
a.refurbishmentbullet:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	color: #FF0000;
	text-decoration: underline;

}
a.refurbishmentbullet:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	text-decoration: underline;
}
a.refurbishmentbullet:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	color: #333333;
	text-decoration: underline;

}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B0B0B0;
	text-align: center;
}
.refurbishmentimage1 {
	border: 1px solid #666666;
}
.WarehouseRefurbishment2 {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	vertical-align: top;


}
.offrefurb2body1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.offrefurbtable1 {
	margin-top: 25px;

}
.offrefurb2SubNvBr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;



}
a.offrefurb2SubNvBr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 2px;



}
a.offrefurb2SubNvBr:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 2px;



}
a.offrefurb2SubNvBr:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;


}
a.offrefurb2SubNvBr:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;
	display: block;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;

}
a.offrefurb2SubNvBr:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: #990000;


}
.offrefurb2PhotoTable {
	padding-right: 20px;

}
.offrefurb2PhotoTableBottmCells {
	padding-right: 27px;
	padding-top: 25px;

}
.offrefurb2Images {
	border: 1px solid #990000;
}
.offrefurb2greaterthans {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	line-height: 18px;

}
.copyright2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B0B0B0;
}
.offrefurb3table1 {
	margin-left: 90px;
	margin-top: 20px;


}
.offrefurb3body1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: justify;
	padding-right: 15px;
	
}
.offrefurb3body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;

}
.offrefurb3Images {
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.offrefurb3PhotoTable {
	margin-top: 5px;
	margin-bottom: 5px;

}
.offrefurb3SubNvBr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	text-align: right;


}
a.offrefurb3SubNvBr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	font-weight: bold;
	padding-bottom: 2px;
	text-align: right;

}
a.offrefurb3SubNvBr:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	text-align: right;



}
a.offrefurb3SubNvBr:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	padding-bottom: 2px;
	text-align: right;


}
a.offrefurb3SubNvBr:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	display: block;
	padding-bottom: 2px;
	text-align: right;


}
a.offrefurb3SubNvBr:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	padding-bottom: 2px;
	text-align: right;


}
.offrefurb3SubNvBrRgt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	text-align: left;


}
a.offrefurb3SubNvBrRgt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	font-weight: bold;
	padding-bottom: 2px;
	text-align: left;

}
a.offrefurb3SubNvBrRgt:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	text-align: left;



}
a.offrefurb3SubNvBrRgt:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	padding-bottom: 2px;
	text-align: left;


}
a.offrefurb3SubNvBrRgt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	display: block;
	padding-bottom: 2px;
	text-align: left;


}
a.offrefurb3SubNvBrRgt:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
	display: block;
	padding-bottom: 2px;
	text-align: left;


}
.pageLayoutTable1 {
	background-color: #FFFFCC;
}
.WarehouseRefurbishment4 {

	background-color: #FFFFCC;
}
.offrefurbtable6 {
	margin-top: 25px;
	background-color: #FFFFCC;

}
.WarehouseRefurbishment6 {

	background-color: #FFF6D7;
	border: 1px solid #999999;
	vertical-align: top;
}
.offrefurb6body1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.offrefurb6greaterthans {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	line-height: 18px;
}
.buildingImages {

	border: 1px solid #990000;
}
.buildingTableCell {
	padding-top: 15px;

}
.refurbishment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-right: 20px;
	text-align: justify;


}
.buildingTableCellRight {
	padding-right: 21px;
	padding-top: 15px;



}
.buildingTableCellMiddle {
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;

}
.refurbishmentbullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-right: 20px;
	list-style-image: url(buildingconstruction/refurbishment_blt.gif);

}
.refurbishmentContactPhone {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-right: 20px;
	text-align: justify;
}
.refurbishmentbullets2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	list-style-image: url(buildingconstruction/refurbishment_blt.gif);
}
.refurbishmentbullets3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	list-style-image: url(buildingconstruction/refurbishment_bullet3.gif);
}
.buildingTableCellLeftof2 {

	padding-top: 15px;
	padding-right: 10px;
}
.offrefurb6body1Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-align: left;

}
.projectmanagementmikewaller {
	font-family: "Bauhaus 93", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #990000;
}
.buildingTableCellLowerLeft {
	padding-top: 10px;

}
.buildingTableCellLowerRight {

	padding-right: 21px;
	padding-top: 10px;
}
.enquiryForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-indent: 5px;
}
.enquiryFormRightAlign {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-indent: 5px;
	text-align: right;

}
.enquiryFormHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-indent: 5px;
	font-weight: bold;

}
.closeWindow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}
.acknowledgment {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
}
.acknowledgmentCopy {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}
.refurbishmentrenovation {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: justify;
}
.buildingImagesenlarged {
	border: 1px solid #990000;
	margin: 10px;

}
.commercialRefurbishmentSpecialists {
	background-color: #990000;
	text-align: center;



}
.copyrightHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B0B0B0;
	text-align: center;

}
